RubyGems Navigation menu

dm-elasticsearch-adapter 0.0.0

DataMapper adapter for Elasticsearch (WIP)

Versionen:

  1. 0.0.0 - November 08, 2013 (5 KB)

Development Abhängigkeiten (2):

  • bundler ~> 1.3
  • rake >= 0
  • Besitzer:

    Autoren:

    • Karel Minarik

    SHA 256-Prüfsumme:

    f469e1e5291b2684d7dcd44a9244fb94773ada35f9cbbdf2020dfaa448ec4557

    Downloads insgesamt 2.552

    Für diese Version 2.552

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: None

    Links: